{
  "itemId" : "__vBOUMocEe257_Qs5l9PEw",
  "contextList" : [ {
    "contextName" : "Desarrollo",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_WvpUmKuIEe2vD7oOwGRV8g",
      "name" : "ap_attr_exclude"
    }, {
      "id" : "_WvpUfKuIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_avSpotNumber"
    }, {
      "id" : "_WvpUf6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_fe"
    }, {
      "id" : "_WvpUe6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_idAparcamiento"
    }, {
      "id" : "_WvpUfquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_name"
    }, {
      "id" : "_WvpUfauIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_totalSpotNumber"
    }, {
      "id" : "_WvpUd6uIEe2vD7oOwGRV8g",
      "name" : "ap_device_name"
    }, {
      "id" : "_WvpUeKuIEe2vD7oOwGRV8g",
      "name" : "ap_entity_name"
    }, {
      "id" : "_WvpUeauIEe2vD7oOwGRV8g",
      "name" : "ap_entity_type"
    }, {
      "id" : "_WvpUequIEe2vD7oOwGRV8g",
      "name" : "ap_get_entity_limit"
    }, {
      "id" : "_WvpUmauIEe2vD7oOwGRV8g",
      "name" : "ap_value_exclude"
    }, {
      "id" : "_WvpUAauIEe2vD7oOwGRV8g",
      "name" : "broker_host"
    }, {
      "id" : "_WvpUAquIEe2vD7oOwGRV8g",
      "name" : "broker_port"
    }, {
      "id" : "_WvpUDKuIEe2vD7oOwGRV8g",
      "name" : "broker_relative_path"
    }, {
      "id" : "_WvpUBquIEe2vD7oOwGRV8g",
      "name" : "broker_service"
    }, {
      "id" : "_WvpUBauIEe2vD7oOwGRV8g",
      "name" : "broker_servicepath"
    }, {
      "id" : "_WvpUB6uIEe2vD7oOwGRV8g",
      "name" : "broker_token"
    }, {
      "id" : "_WvpUC6uIEe2vD7oOwGRV8g",
      "name" : "broker_url"
    }, {
      "id" : "_WvpUIauIEe2vD7oOwGRV8g",
      "name" : "campos_obligatorios"
    }, {
      "id" : "_WvpTzquIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams"
    }, {
      "id" : "_WvpUFauIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams_CDMGE"
    }, {
      "id" : "_WvpTzauIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Database"
    }, {
      "id" : "_WvpTz6uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Login"
    }, {
      "id" : "_WvpTzKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Password"
    }, {
      "id" : "_WvpTy6uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Port"
    }, {
      "id" : "_WvpTyquIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Server"
    }, {
      "id" : "_WvpT2quIEe2vD7oOwGRV8g",
      "name" : "database_analitica_sub_dir"
    }, {
      "id" : "_Z6ta9bacEe24L5S16NIQgw",
      "name" : "ebEntityNameAnual"
    }, {
      "id" : "_Z6ta87acEe24L5S16NIQgw",
      "name" : "ebEntityNameDiario"
    }, {
      "id" : "_Z6ta9LacEe24L5S16NIQgw",
      "name" : "ebEntityNameMensual"
    }, {
      "id" : "_Y3sjYa7IEe2PTd0msEx5fg",
      "name" : "ebEntityNameRt"
    }, {
      "id" : "_Y3sjYK7IEe2PTd0msEx5fg",
      "name" : "ebEntityType"
    }, {
      "id" : "_FwYT4LDvEe2mOfzHz9FHfA",
      "name" : "ebGetEntityLimit"
    }, {
      "id" : "_WvpUGKuIEe2vD7oOwGRV8g",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_WvpUbKuIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_desc"
    }, {
      "id" : "_WvpUaquIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_estFor"
    }, {
      "id" : "_WvpUbauIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_fe"
    }, {
      "id" : "_WvpUaauIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_idTramo"
    }, {
      "id" : "_WvpUa6uIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_name"
    }, {
      "id" : "_WvpUbquIEe2vD7oOwGRV8g",
      "name" : "et_device_name"
    }, {
      "id" : "_WvpUcquIEe2vD7oOwGRV8g",
      "name" : "et_entity_name"
    }, {
      "id" : "_WvpUb6uIEe2vD7oOwGRV8g",
      "name" : "et_entity_type"
    }, {
      "id" : "_WvpUcauIEe2vD7oOwGRV8g",
      "name" : "et_get_entity_limit"
    }, {
      "id" : "_WvpUI6uIEe2vD7oOwGRV8g",
      "name" : "etl_archivado_procedure_name"
    }, {
      "id" : "_WvpUJKuIEe2vD7oOwGRV8g",
      "name" : "etl_fichero_testigo"
    }, {
      "id" : "_WvpUO6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_contaminacion_errores_filename"
    }, {
      "id" : "_WvpUXauIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_estado_trafico"
    }, {
      "id" : "_WvpUXquIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_intensidad_trafico"
    }, {
      "id" : "_WvpUiquIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_puntos_medida"
    }, {
      "id" : "_WvpUdauIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_aparcamientos"
    }, {
      "id" : "_WvpUc6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_estado_trafico"
    }, {
      "id" : "_WvpUdquIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_intensidad_trafico"
    }, {
      "id" : "_WvpUi6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_puntos_medida"
    }, {
      "id" : "_WvpUdKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_insert_cb"
    }, {
      "id" : "_WvpUIquIEe2vD7oOwGRV8g",
      "name" : "etl_process_errores"
    }, {
      "id" : "_WvpUD6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_mask"
    }, {
      "id" : "_WvpT6KuIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_name"
    }, {
      "id" : "_WvpT6quIEe2vD7oOwGRV8g",
      "name" : "etl_process_folder_local"
    }, {
      "id" : "_WvpUKauIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder"
    }, {
      "id" : "_WvpUKquIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder_processed"
    }, {
      "id" : "_WvpUFquIEe2vD7oOwGRV8g",
      "name" : "etl_process_pmp_entidad_file_name"
    }, {
      "id" : "_WvpT0KuIEe2vD7oOwGRV8g",
      "name" : "etl_process_props_filename"
    }, {
      "id" : "_WvpT26uIEe2vD7oOwGRV8g",
      "name" : "etl_sub_dir"
    }, {
      "id" : "_WvpUF6uIEe2vD7oOwGRV8g",
      "name" : "etl_tipo_fichero_validacion"
    }, {
      "id" : "_0nFQkbaUEe2I6PKl6Bhw0w",
      "name" : "etlFicheroErrores"
    }, {
      "id" : "_WvpUOquIEe2vD7oOwGRV8g",
      "name" : "etlProcessDirTmpNumeroBicis"
    }, {
      "id" : "_WvpT6auIEe2vD7oOwGRV8g",
      "name" : "fichero_intermedio"
    }, {
      "id" : "_WvpUDquIEe2vD7oOwGRV8g",
      "name" : "first_time"
    }, {
      "id" : "_WvpUYauIEe2vD7oOwGRV8g",
      "name" : "fiware_service"
    }, {
      "id" : "_WvpUYquIEe2vD7oOwGRV8g",
      "name" : "fiware_servicepath"
    }, {
      "id" : "_WvpUJauIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_host"
    }, {
      "id" : "_WvpUJ6uIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_password"
    }, {
      "id" : "_WvpUKKuIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_port"
    }, {
      "id" : "_WvpUJquIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_username"
    }, {
      "id" : "_WvpUS6uIEe2vD7oOwGRV8g",
      "name" : "generate_filename_aparcamientos"
    }, {
      "id" : "_WvpUTauIEe2vD7oOwGRV8g",
      "name" : "generate_filename_espiras"
    }, {
      "id" : "_WvpUSquIEe2vD7oOwGRV8g",
      "name" : "generate_filename_estadoTrafico"
    }, {
      "id" : "_WvpUTKuIEe2vD7oOwGRV8g",
      "name" : "generate_filename_intensidadTrafico"
    }, {
      "id" : "_N2eTMrjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_N2eTMLjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_N2eTNLjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_N2eTNbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_N2eTMbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_N2eTM7jwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_WvpUQauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_database"
    }, {
      "id" : "_WvpUQquIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_eschema"
    }, {
      "id" : "_WvpUPauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_host"
    }, {
      "id" : "_WvpUQKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_login"
    }, {
      "id" : "_WvpUP6uIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_password"
    }, {
      "id" : "_WvpUPquIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_port"
    }, {
      "id" : "_unrL-qxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_database"
    }, {
      "id" : "_unrL-6xZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_eschema"
    }, {
      "id" : "_unrL9qxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_host"
    }, {
      "id" : "_unrL-axZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_login"
    }, {
      "id" : "_unrL-KxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_password"
    }, {
      "id" : "_unrL96xZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_port"
    }, {
      "id" : "_WvpUN6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_esquema"
    }, {
      "id" : "_WvpUOauIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_host"
    }, {
      "id" : "_WvpUNquIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_login"
    }, {
      "id" : "_WvpUNauIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_password"
    }, {
      "id" : "_WvpUOKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_port"
    }, {
      "id" : "_WvpUNKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_sid"
    }, {
      "id" : "_WvpUl6uIEe2vD7oOwGRV8g",
      "name" : "global_etl_ko"
    }, {
      "id" : "_WvpUlquIEe2vD7oOwGRV8g",
      "name" : "global_etl_ok"
    }, {
      "id" : "_WvpUYKuIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_cb_url"
    }, {
      "id" : "_WvpUrKuIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotag_url"
    }, {
      "id" : "_WvpUZ6uIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotJSON_url"
    }, {
      "id" : "_WvpUZquIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_key_url"
    }, {
      "id" : "_WvpUW6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_WvpUWquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_WvpUWKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_from"
    }, {
      "id" : "_WvpUMKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_host"
    }, {
      "id" : "_WvpUM6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_password"
    }, {
      "id" : "_WvpUMauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_port"
    }, {
      "id" : "_WvpUWauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_sendername"
    }, {
      "id" : "_WvpUMquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_username"
    }, {
      "id" : "_WvpUCKuIEe2vD7oOwGRV8g",
      "name" : "iot_id_entidad"
    }, {
      "id" : "_WvpUCauIEe2vD7oOwGRV8g",
      "name" : "iot_id_estacion_dispositivo"
    }, {
      "id" : "_WvpUZauIEe2vD7oOwGRV8g",
      "name" : "iot_pass"
    }, {
      "id" : "_WvpUCquIEe2vD7oOwGRV8g",
      "name" : "iot_time_instant"
    }, {
      "id" : "_WvpUZKuIEe2vD7oOwGRV8g",
      "name" : "iot_user"
    }, {
      "id" : "_WvpUh6uIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_ap"
    }, {
      "id" : "_WvpUaKuIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_et"
    }, {
      "id" : "_WvpUiKuIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_it"
    }, {
      "id" : "_WvpUjKuIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_pm"
    }, {
      "id" : "_WvpUhquIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_fe"
    }, {
      "id" : "_WvpUhauIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_intensity"
    }, {
      "id" : "_WvpUhKuIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_name"
    }, {
      "id" : "_WvpUrquIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_type"
    }, {
      "id" : "_WvpUgKuIEe2vD7oOwGRV8g",
      "name" : "it_device_name"
    }, {
      "id" : "_WvpUgauIEe2vD7oOwGRV8g",
      "name" : "it_entity_name"
    }, {
      "id" : "_WvpUgquIEe2vD7oOwGRV8g",
      "name" : "it_entity_type"
    }, {
      "id" : "_WvpUg6uIEe2vD7oOwGRV8g",
      "name" : "it_get_entity_limit"
    }, {
      "id" : "_WvpT3KuIEe2vD7oOwGRV8g",
      "name" : "log_entorno"
    }, {
      "id" : "_WvpUSauIEe2vD7oOwGRV8g",
      "name" : "parametro_fiabilidad_intensidad"
    }, {
      "id" : "_WvpUSKuIEe2vD7oOwGRV8g",
      "name" : "parametro_umbral_fiabilidad_intensidad"
    }, {
      "id" : "_5Tv3oaxaEe2vD7oOwGRV8g",
      "name" : "postgisQueryBicisFechaUltimaRegistrada"
    }, {
      "id" : "_T1fKUbHUEe2QNrTAb1OMxA",
      "name" : "querySqlServerBicis"
    }, {
      "id" : "_KPSbYWG4Ee6M-c0gKiQepw",
      "name" : "querySqlServerBicisRT"
    }, {
      "id" : "_WvpUR6uIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_aparcamientos"
    }, {
      "id" : "_WvpURauIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_intensidad"
    }, {
      "id" : "_WvpUlauIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_puntos_medida"
    }, {
      "id" : "_WvpURquIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_bicis"
    }, {
      "id" : "_WvpUQ6uIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_espiras"
    }, {
      "id" : "_WvpURKuIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_intensidad"
    }, {
      "id" : "_WvpUiauIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_puntos_medida"
    }, {
      "id" : "_WvpUPKuIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_WvpT2auIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_WvpT56uIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosPropios"
    }, {
      "id" : "_WvpUDauIEe2vD7oOwGRV8g",
      "name" : "security_mode"
    }, {
      "id" : "_WvpUXKuIEe2vD7oOwGRV8g",
      "name" : "sendMailTo"
    }, {
      "id" : "_2MFz4Kw-Ee2vD7oOwGRV8g",
      "name" : "sqlServerQueryBicisFechaMax"
    }, {
      "id" : "_KJDjoK0mEe2IB5u050VFsA",
      "name" : "sqlServerQueryRealTime"
    }, {
      "id" : "_WvpUA6uIEe2vD7oOwGRV8g",
      "name" : "sth_host"
    }, {
      "id" : "_WvpUBKuIEe2vD7oOwGRV8g",
      "name" : "sth_port"
    }, {
      "id" : "_NHqToa3zEe23F92RJiRP6A",
      "name" : "tramos"
    }, {
      "id" : "_WvpT8KuIEe2vD7oOwGRV8g",
      "name" : "trustStoreFile"
    }, {
      "id" : "_WvpT8auIEe2vD7oOwGRV8g",
      "name" : "trustStorePassword"
    }, {
      "id" : "_WvpT86uIEe2vD7oOwGRV8g",
      "name" : "uri_web_service"
    }, {
      "id" : "_WvpUrauIEe2vD7oOwGRV8g",
      "name" : "url_create_device"
    }, {
      "id" : "_WvpUX6uIEe2vD7oOwGRV8g",
      "name" : "url_insert_cb"
    }, {
      "id" : "_WvpUY6uIEe2vD7oOwGRV8g",
      "name" : "url_token_cb"
    }, {
      "id" : "_WvpUcKuIEe2vD7oOwGRV8g",
      "name" : "urlGetEntity"
    }, {
      "id" : "_9hoVgbEJEe2Bxe_P2l094Q",
      "name" : "urlPatchEntity"
    } ]
  }, {
    "contextName" : "Desarrollo",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Wvx1tauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_aceptadas"
    }, {
      "id" : "_Wvx1tquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_campos_vacios"
    }, {
      "id" : "_Wvx1tKuIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error"
    }, {
      "id" : "_Wvx1u6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error_BBDD"
    }, {
      "id" : "_Wvx1t6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_errores_tipo"
    }, {
      "id" : "_Wvx1uquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_num_fact"
    }, {
      "id" : "_Wvx1uauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_text_fact"
    }, {
      "id" : "_Wvx1uKuIEe2vD7oOwGRV8g",
      "name" : "error_rejected_inserts"
    }, {
      "id" : "_Wvx1zKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_bbdd_oracle"
    }, {
      "id" : "_Wvx1x6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_download_ftp_file"
    }, {
      "id" : "_Wvx1yKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_file_exists"
    }, {
      "id" : "_Wvx106uIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_aire"
    }, {
      "id" : "_Wvx11auIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_clima"
    }, {
      "id" : "_Wvx1squIEe2vD7oOwGRV8g",
      "name" : "variable_control_job"
    }, {
      "id" : "_Wvx1xquIEe2vD7oOwGRV8g",
      "name" : "variable_control_load"
    }, {
      "id" : "_Wvx1s6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_msg_etl_ko"
    }, {
      "id" : "_Wvx1sauIEe2vD7oOwGRV8g",
      "name" : "variable_control_preJob"
    }, {
      "id" : "_Wvx1yauIEe2vD7oOwGRV8g",
      "name" : "variable_control_send_email"
    } ]
  }, {
    "contextName" : "Local",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_WvpTn6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_exclude"
    }, {
      "id" : "_WvpTg6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_avSpotNumber"
    }, {
      "id" : "_WvpThquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_fe"
    }, {
      "id" : "_WvpTgquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_idAparcamiento"
    }, {
      "id" : "_WvpThauIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_name"
    }, {
      "id" : "_WvpThKuIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_totalSpotNumber"
    }, {
      "id" : "_WvpTfquIEe2vD7oOwGRV8g",
      "name" : "ap_device_name"
    }, {
      "id" : "_WvpTf6uIEe2vD7oOwGRV8g",
      "name" : "ap_entity_name"
    }, {
      "id" : "_WvpTgKuIEe2vD7oOwGRV8g",
      "name" : "ap_entity_type"
    }, {
      "id" : "_WvpTgauIEe2vD7oOwGRV8g",
      "name" : "ap_get_entity_limit"
    }, {
      "id" : "_WvpToKuIEe2vD7oOwGRV8g",
      "name" : "ap_value_exclude"
    }, {
      "id" : "_WvpTCKuIEe2vD7oOwGRV8g",
      "name" : "broker_host"
    }, {
      "id" : "_WvpTCauIEe2vD7oOwGRV8g",
      "name" : "broker_port"
    }, {
      "id" : "_WvpTE6uIEe2vD7oOwGRV8g",
      "name" : "broker_relative_path"
    }, {
      "id" : "_WvpTDauIEe2vD7oOwGRV8g",
      "name" : "broker_service"
    }, {
      "id" : "_WvpTDKuIEe2vD7oOwGRV8g",
      "name" : "broker_servicepath"
    }, {
      "id" : "_WvpTDquIEe2vD7oOwGRV8g",
      "name" : "broker_token"
    }, {
      "id" : "_WvpTEquIEe2vD7oOwGRV8g",
      "name" : "broker_url"
    }, {
      "id" : "_WvpTKKuIEe2vD7oOwGRV8g",
      "name" : "campos_obligatorios"
    }, {
      "id" : "_WvpS1auIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams"
    }, {
      "id" : "_WvpTHKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams_CDMGE"
    }, {
      "id" : "_WvpS1KuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Database"
    }, {
      "id" : "_WvpS1quIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Login"
    }, {
      "id" : "_WvpS06uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Password"
    }, {
      "id" : "_WvpS0quIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Port"
    }, {
      "id" : "_WvpS0auIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Server"
    }, {
      "id" : "_WvpS4auIEe2vD7oOwGRV8g",
      "name" : "database_analitica_sub_dir"
    }, {
      "id" : "_Z6ta8racEe24L5S16NIQgw",
      "name" : "ebEntityNameAnual"
    }, {
      "id" : "_Z6ta8LacEe24L5S16NIQgw",
      "name" : "ebEntityNameDiario"
    }, {
      "id" : "_Z6ta8bacEe24L5S16NIQgw",
      "name" : "ebEntityNameMensual"
    }, {
      "id" : "_Y3rVQa7IEe2PTd0msEx5fg",
      "name" : "ebEntityNameRt"
    }, {
      "id" : "_Y3rVQK7IEe2PTd0msEx5fg",
      "name" : "ebEntityType"
    }, {
      "id" : "_FwXFwLDvEe2mOfzHz9FHfA",
      "name" : "ebGetEntityLimit"
    }, {
      "id" : "_WvpTH6uIEe2vD7oOwGRV8g",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_WvpTc6uIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_desc"
    }, {
      "id" : "_WvpTcauIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_estFor"
    }, {
      "id" : "_WvpTdKuIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_fe"
    }, {
      "id" : "_WvpTcKuIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_idTramo"
    }, {
      "id" : "_WvpTcquIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_name"
    }, {
      "id" : "_WvpTdauIEe2vD7oOwGRV8g",
      "name" : "et_device_name"
    }, {
      "id" : "_WvpTeauIEe2vD7oOwGRV8g",
      "name" : "et_entity_name"
    }, {
      "id" : "_WvpTdquIEe2vD7oOwGRV8g",
      "name" : "et_entity_type"
    }, {
      "id" : "_WvpTeKuIEe2vD7oOwGRV8g",
      "name" : "et_get_entity_limit"
    }, {
      "id" : "_WvpTKquIEe2vD7oOwGRV8g",
      "name" : "etl_archivado_procedure_name"
    }, {
      "id" : "_WvpTK6uIEe2vD7oOwGRV8g",
      "name" : "etl_fichero_testigo"
    }, {
      "id" : "_WvpTQquIEe2vD7oOwGRV8g",
      "name" : "etl_process_contaminacion_errores_filename"
    }, {
      "id" : "_WvpTZKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_estado_trafico"
    }, {
      "id" : "_WvpTZauIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_intensidad_trafico"
    }, {
      "id" : "_WvpTkauIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_puntos_medida"
    }, {
      "id" : "_WvpTfKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_aparcamientos"
    }, {
      "id" : "_WvpTequIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_estado_trafico"
    }, {
      "id" : "_WvpTfauIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_intensidad_trafico"
    }, {
      "id" : "_WvpTkquIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_puntos_medida"
    }, {
      "id" : "_WvpTe6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_insert_cb"
    }, {
      "id" : "_WvpTKauIEe2vD7oOwGRV8g",
      "name" : "etl_process_errores"
    }, {
      "id" : "_WvpTFquIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_mask"
    }, {
      "id" : "_WvpS76uIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_name"
    }, {
      "id" : "_WvpS8auIEe2vD7oOwGRV8g",
      "name" : "etl_process_folder_local"
    }, {
      "id" : "_WvpTMKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder"
    }, {
      "id" : "_WvpTMauIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder_processed"
    }, {
      "id" : "_WvpTHauIEe2vD7oOwGRV8g",
      "name" : "etl_process_pmp_entidad_file_name"
    }, {
      "id" : "_WvpS16uIEe2vD7oOwGRV8g",
      "name" : "etl_process_props_filename"
    }, {
      "id" : "_WvpS4quIEe2vD7oOwGRV8g",
      "name" : "etl_sub_dir"
    }, {
      "id" : "_WvpTHquIEe2vD7oOwGRV8g",
      "name" : "etl_tipo_fichero_validacion"
    }, {
      "id" : "_0nFQkLaUEe2I6PKl6Bhw0w",
      "name" : "etlFicheroErrores"
    }, {
      "id" : "_WvpTQauIEe2vD7oOwGRV8g",
      "name" : "etlProcessDirTmpNumeroBicis"
    }, {
      "id" : "_WvpS8KuIEe2vD7oOwGRV8g",
      "name" : "fichero_intermedio"
    }, {
      "id" : "_WvpTFauIEe2vD7oOwGRV8g",
      "name" : "first_time"
    }, {
      "id" : "_WvpTaKuIEe2vD7oOwGRV8g",
      "name" : "fiware_service"
    }, {
      "id" : "_WvpTaauIEe2vD7oOwGRV8g",
      "name" : "fiware_servicepath"
    }, {
      "id" : "_WvpTLKuIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_host"
    }, {
      "id" : "_WvpTLquIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_password"
    }, {
      "id" : "_WvpTL6uIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_port"
    }, {
      "id" : "_WvpTLauIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_username"
    }, {
      "id" : "_WvpTUquIEe2vD7oOwGRV8g",
      "name" : "generate_filename_aparcamientos"
    }, {
      "id" : "_WvpTVKuIEe2vD7oOwGRV8g",
      "name" : "generate_filename_espiras"
    }, {
      "id" : "_WvpTUauIEe2vD7oOwGRV8g",
      "name" : "generate_filename_estadoTrafico"
    }, {
      "id" : "_WvpTU6uIEe2vD7oOwGRV8g",
      "name" : "generate_filename_intensidadTrafico"
    }, {
      "id" : "_N2dFErjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_N2dFELjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_N2dFFLjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_N2dFFbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_N2dFEbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_N2dFE7jwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_WvpTSKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_database"
    }, {
      "id" : "_WvpTSauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_eschema"
    }, {
      "id" : "_WvpTRKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_host"
    }, {
      "id" : "_WvpTR6uIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_login"
    }, {
      "id" : "_WvpTRquIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_password"
    }, {
      "id" : "_WvpTRauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_port"
    }, {
      "id" : "_unrL9KxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_database"
    }, {
      "id" : "_unrL9axZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_eschema"
    }, {
      "id" : "_unrL8KxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_host"
    }, {
      "id" : "_unrL86xZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_login"
    }, {
      "id" : "_unrL8qxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_password"
    }, {
      "id" : "_unrL8axZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_port"
    }, {
      "id" : "_WvpTPquIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_esquema"
    }, {
      "id" : "_WvpTQKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_host"
    }, {
      "id" : "_WvpTPauIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_login"
    }, {
      "id" : "_WvpTPKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_password"
    }, {
      "id" : "_WvpTP6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_port"
    }, {
      "id" : "_WvpTO6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_sid"
    }, {
      "id" : "_WvpTnquIEe2vD7oOwGRV8g",
      "name" : "global_etl_ko"
    }, {
      "id" : "_WvpTnauIEe2vD7oOwGRV8g",
      "name" : "global_etl_ok"
    }, {
      "id" : "_WvpTZ6uIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_cb_url"
    }, {
      "id" : "_WvpTs6uIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotag_url"
    }, {
      "id" : "_WvpTbquIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotJSON_url"
    }, {
      "id" : "_WvpTbauIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_key_url"
    }, {
      "id" : "_WvpTYquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_WvpTYauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_WvpTX6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_from"
    }, {
      "id" : "_WvpTN6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_host"
    }, {
      "id" : "_WvpTOquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_password"
    }, {
      "id" : "_WvpTOKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_port"
    }, {
      "id" : "_WvpTYKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_sendername"
    }, {
      "id" : "_WvpTOauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_username"
    }, {
      "id" : "_WvpTD6uIEe2vD7oOwGRV8g",
      "name" : "iot_id_entidad"
    }, {
      "id" : "_WvpTEKuIEe2vD7oOwGRV8g",
      "name" : "iot_id_estacion_dispositivo"
    }, {
      "id" : "_WvpTbKuIEe2vD7oOwGRV8g",
      "name" : "iot_pass"
    }, {
      "id" : "_WvpTEauIEe2vD7oOwGRV8g",
      "name" : "iot_time_instant"
    }, {
      "id" : "_WvpTa6uIEe2vD7oOwGRV8g",
      "name" : "iot_user"
    }, {
      "id" : "_WvpTjquIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_ap"
    }, {
      "id" : "_WvpTb6uIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_et"
    }, {
      "id" : "_WvpTj6uIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_it"
    }, {
      "id" : "_WvpTk6uIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_pm"
    }, {
      "id" : "_WvpTjauIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_fe"
    }, {
      "id" : "_WvpTjKuIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_intensity"
    }, {
      "id" : "_WvpTi6uIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_name"
    }, {
      "id" : "_WvpTtauIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_type"
    }, {
      "id" : "_WvpTh6uIEe2vD7oOwGRV8g",
      "name" : "it_device_name"
    }, {
      "id" : "_WvpTiKuIEe2vD7oOwGRV8g",
      "name" : "it_entity_name"
    }, {
      "id" : "_WvpTiauIEe2vD7oOwGRV8g",
      "name" : "it_entity_type"
    }, {
      "id" : "_WvpTiquIEe2vD7oOwGRV8g",
      "name" : "it_get_entity_limit"
    }, {
      "id" : "_WvpS46uIEe2vD7oOwGRV8g",
      "name" : "log_entorno"
    }, {
      "id" : "_WvpTUKuIEe2vD7oOwGRV8g",
      "name" : "parametro_fiabilidad_intensidad"
    }, {
      "id" : "_WvpTT6uIEe2vD7oOwGRV8g",
      "name" : "parametro_umbral_fiabilidad_intensidad"
    }, {
      "id" : "_5Tv3oKxaEe2vD7oOwGRV8g",
      "name" : "postgisQueryBicisFechaUltimaRegistrada"
    }, {
      "id" : "_T1fKULHUEe2QNrTAb1OMxA",
      "name" : "querySqlServerBicis"
    }, {
      "id" : "_KPSbYGG4Ee6M-c0gKiQepw",
      "name" : "querySqlServerBicisRT"
    }, {
      "id" : "_WvpTTquIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_aparcamientos"
    }, {
      "id" : "_WvpTTKuIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_intensidad"
    }, {
      "id" : "_WvpTnKuIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_puntos_medida"
    }, {
      "id" : "_WvpTTauIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_bicis"
    }, {
      "id" : "_WvpTSquIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_espiras"
    }, {
      "id" : "_WvpTS6uIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_intensidad"
    }, {
      "id" : "_WvpTkKuIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_puntos_medida"
    }, {
      "id" : "_WvpTQ6uIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_WvpS4KuIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_WvpS7quIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosPropios"
    }, {
      "id" : "_WvpTFKuIEe2vD7oOwGRV8g",
      "name" : "security_mode"
    }, {
      "id" : "_WvpTY6uIEe2vD7oOwGRV8g",
      "name" : "sendMailTo"
    }, {
      "id" : "_2MFM0Kw-Ee2vD7oOwGRV8g",
      "name" : "sqlServerQueryBicisFechaMax"
    }, {
      "id" : "_KJC8kK0mEe2IB5u050VFsA",
      "name" : "sqlServerQueryRealTime"
    }, {
      "id" : "_WvpTCquIEe2vD7oOwGRV8g",
      "name" : "sth_host"
    }, {
      "id" : "_WvpTC6uIEe2vD7oOwGRV8g",
      "name" : "sth_port"
    }, {
      "id" : "_NHqToK3zEe23F92RJiRP6A",
      "name" : "tramos"
    }, {
      "id" : "_WvpS96uIEe2vD7oOwGRV8g",
      "name" : "trustStoreFile"
    }, {
      "id" : "_WvpS-KuIEe2vD7oOwGRV8g",
      "name" : "trustStorePassword"
    }, {
      "id" : "_WvpS-quIEe2vD7oOwGRV8g",
      "name" : "uri_web_service"
    }, {
      "id" : "_WvpTtKuIEe2vD7oOwGRV8g",
      "name" : "url_create_device"
    }, {
      "id" : "_WvpTZquIEe2vD7oOwGRV8g",
      "name" : "url_insert_cb"
    }, {
      "id" : "_WvpTaquIEe2vD7oOwGRV8g",
      "name" : "url_token_cb"
    }, {
      "id" : "_WvpTd6uIEe2vD7oOwGRV8g",
      "name" : "urlGetEntity"
    }, {
      "id" : "_9hoVgLEJEe2Bxe_P2l094Q",
      "name" : "urlPatchEntity"
    } ]
  }, {
    "contextName" : "Local",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Wvx1tauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_aceptadas"
    }, {
      "id" : "_Wvx1tquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_campos_vacios"
    }, {
      "id" : "_Wvx1tKuIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error"
    }, {
      "id" : "_Wvx1u6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error_BBDD"
    }, {
      "id" : "_Wvx1t6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_errores_tipo"
    }, {
      "id" : "_Wvx1uquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_num_fact"
    }, {
      "id" : "_Wvx1uauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_text_fact"
    }, {
      "id" : "_Wvx1uKuIEe2vD7oOwGRV8g",
      "name" : "error_rejected_inserts"
    }, {
      "id" : "_Wvx1zKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_bbdd_oracle"
    }, {
      "id" : "_Wvx1x6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_download_ftp_file"
    }, {
      "id" : "_Wvx1yKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_file_exists"
    }, {
      "id" : "_Wvx106uIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_aire"
    }, {
      "id" : "_Wvx11auIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_clima"
    }, {
      "id" : "_Wvx1squIEe2vD7oOwGRV8g",
      "name" : "variable_control_job"
    }, {
      "id" : "_Wvx1xquIEe2vD7oOwGRV8g",
      "name" : "variable_control_load"
    }, {
      "id" : "_Wvx1s6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_msg_etl_ko"
    }, {
      "id" : "_Wvx1sauIEe2vD7oOwGRV8g",
      "name" : "variable_control_preJob"
    }, {
      "id" : "_Wvx1yauIEe2vD7oOwGRV8g",
      "name" : "variable_control_send_email"
    } ]
  }, {
    "contextName" : "Preproduccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_WvpVkauIEe2vD7oOwGRV8g",
      "name" : "ap_attr_exclude"
    }, {
      "id" : "_WvpVdauIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_avSpotNumber"
    }, {
      "id" : "_WvpVeKuIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_fe"
    }, {
      "id" : "_WvpVdKuIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_idAparcamiento"
    }, {
      "id" : "_WvpVd6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_name"
    }, {
      "id" : "_WvpVdquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_totalSpotNumber"
    }, {
      "id" : "_WvpVcKuIEe2vD7oOwGRV8g",
      "name" : "ap_device_name"
    }, {
      "id" : "_WvpVcauIEe2vD7oOwGRV8g",
      "name" : "ap_entity_name"
    }, {
      "id" : "_WvpVcquIEe2vD7oOwGRV8g",
      "name" : "ap_entity_type"
    }, {
      "id" : "_WvpVc6uIEe2vD7oOwGRV8g",
      "name" : "ap_get_entity_limit"
    }, {
      "id" : "_WvpVkquIEe2vD7oOwGRV8g",
      "name" : "ap_value_exclude"
    }, {
      "id" : "_WvpU-quIEe2vD7oOwGRV8g",
      "name" : "broker_host"
    }, {
      "id" : "_WvpU-6uIEe2vD7oOwGRV8g",
      "name" : "broker_port"
    }, {
      "id" : "_WvpVBauIEe2vD7oOwGRV8g",
      "name" : "broker_relative_path"
    }, {
      "id" : "_WvpU_6uIEe2vD7oOwGRV8g",
      "name" : "broker_service"
    }, {
      "id" : "_WvpU_quIEe2vD7oOwGRV8g",
      "name" : "broker_servicepath"
    }, {
      "id" : "_WvpVAKuIEe2vD7oOwGRV8g",
      "name" : "broker_token"
    }, {
      "id" : "_WvpVBKuIEe2vD7oOwGRV8g",
      "name" : "broker_url"
    }, {
      "id" : "_WvpVGquIEe2vD7oOwGRV8g",
      "name" : "campos_obligatorios"
    }, {
      "id" : "_WvpUx6uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams"
    }, {
      "id" : "_WvpVDquIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams_CDMGE"
    }, {
      "id" : "_WvpUxquIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Database"
    }, {
      "id" : "_WvpUyKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Login"
    }, {
      "id" : "_WvpUxauIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Password"
    }, {
      "id" : "_WvpUxKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Port"
    }, {
      "id" : "_WvpUw6uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Server"
    }, {
      "id" : "_WvpU06uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_sub_dir"
    }, {
      "id" : "_Z6ta-LacEe24L5S16NIQgw",
      "name" : "ebEntityNameAnual"
    }, {
      "id" : "_Z6ta9racEe24L5S16NIQgw",
      "name" : "ebEntityNameDiario"
    }, {
      "id" : "_Z6ta97acEe24L5S16NIQgw",
      "name" : "ebEntityNameMensual"
    }, {
      "id" : "_Y3tKca7IEe2PTd0msEx5fg",
      "name" : "ebEntityNameRt"
    }, {
      "id" : "_Y3tKcK7IEe2PTd0msEx5fg",
      "name" : "ebEntityType"
    }, {
      "id" : "_FwZiALDvEe2mOfzHz9FHfA",
      "name" : "ebGetEntityLimit"
    }, {
      "id" : "_WvpVEauIEe2vD7oOwGRV8g",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_WvpVZauIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_desc"
    }, {
      "id" : "_WvpVY6uIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_estFor"
    }, {
      "id" : "_WvpVZquIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_fe"
    }, {
      "id" : "_WvpVYquIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_idTramo"
    }, {
      "id" : "_WvpVZKuIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_name"
    }, {
      "id" : "_WvpVZ6uIEe2vD7oOwGRV8g",
      "name" : "et_device_name"
    }, {
      "id" : "_WvpVa6uIEe2vD7oOwGRV8g",
      "name" : "et_entity_name"
    }, {
      "id" : "_WvpVaKuIEe2vD7oOwGRV8g",
      "name" : "et_entity_type"
    }, {
      "id" : "_WvpVaquIEe2vD7oOwGRV8g",
      "name" : "et_get_entity_limit"
    }, {
      "id" : "_WvpVHKuIEe2vD7oOwGRV8g",
      "name" : "etl_archivado_procedure_name"
    }, {
      "id" : "_WvpVHauIEe2vD7oOwGRV8g",
      "name" : "etl_fichero_testigo"
    }, {
      "id" : "_WvpVNKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_contaminacion_errores_filename"
    }, {
      "id" : "_WvpVVquIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_estado_trafico"
    }, {
      "id" : "_WvpVV6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_intensidad_trafico"
    }, {
      "id" : "_WvpVg6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_puntos_medida"
    }, {
      "id" : "_WvpVbquIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_aparcamientos"
    }, {
      "id" : "_WvpVbKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_estado_trafico"
    }, {
      "id" : "_WvpVb6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_intensidad_trafico"
    }, {
      "id" : "_WvpVhKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_puntos_medida"
    }, {
      "id" : "_WvpVbauIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_insert_cb"
    }, {
      "id" : "_WvpVG6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_errores"
    }, {
      "id" : "_WvpVCKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_mask"
    }, {
      "id" : "_WvpU4auIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_name"
    }, {
      "id" : "_WvpU46uIEe2vD7oOwGRV8g",
      "name" : "etl_process_folder_local"
    }, {
      "id" : "_WvpVIquIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder"
    }, {
      "id" : "_WvpVI6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder_processed"
    }, {
      "id" : "_WvpVD6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_pmp_entidad_file_name"
    }, {
      "id" : "_WvpUyauIEe2vD7oOwGRV8g",
      "name" : "etl_process_props_filename"
    }, {
      "id" : "_WvpU1KuIEe2vD7oOwGRV8g",
      "name" : "etl_sub_dir"
    }, {
      "id" : "_WvpVEKuIEe2vD7oOwGRV8g",
      "name" : "etl_tipo_fichero_validacion"
    }, {
      "id" : "_0nFQkraUEe2I6PKl6Bhw0w",
      "name" : "etlFicheroErrores"
    }, {
      "id" : "_WvpVM6uIEe2vD7oOwGRV8g",
      "name" : "etlProcessDirTmpNumeroBicis"
    }, {
      "id" : "_WvpU4quIEe2vD7oOwGRV8g",
      "name" : "fichero_intermedio"
    }, {
      "id" : "_WvpVB6uIEe2vD7oOwGRV8g",
      "name" : "first_time"
    }, {
      "id" : "_WvpVWquIEe2vD7oOwGRV8g",
      "name" : "fiware_service"
    }, {
      "id" : "_WvpVW6uIEe2vD7oOwGRV8g",
      "name" : "fiware_servicepath"
    }, {
      "id" : "_WvpVHquIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_host"
    }, {
      "id" : "_WvpVIKuIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_password"
    }, {
      "id" : "_WvpVIauIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_port"
    }, {
      "id" : "_WvpVH6uIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_username"
    }, {
      "id" : "_WvpVRKuIEe2vD7oOwGRV8g",
      "name" : "generate_filename_aparcamientos"
    }, {
      "id" : "_WvpVRquIEe2vD7oOwGRV8g",
      "name" : "generate_filename_espiras"
    }, {
      "id" : "_WvpVQ6uIEe2vD7oOwGRV8g",
      "name" : "generate_filename_estadoTrafico"
    }, {
      "id" : "_WvpVRauIEe2vD7oOwGRV8g",
      "name" : "generate_filename_intensidadTrafico"
    }, {
      "id" : "_N2e6QrjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_N2e6QLjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_N2e6RLjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_N2e6RbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_N2e6QbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_N2e6Q7jwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_WvpVOquIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_database"
    }, {
      "id" : "_WvpVO6uIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_eschema"
    }, {
      "id" : "_WvpVNquIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_host"
    }, {
      "id" : "_WvpVOauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_login"
    }, {
      "id" : "_WvpVOKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_password"
    }, {
      "id" : "_WvpVN6uIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_port"
    }, {
      "id" : "_unrMAKxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_database"
    }, {
      "id" : "_unrMAaxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_eschema"
    }, {
      "id" : "_unrL_KxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_host"
    }, {
      "id" : "_unrL_6xZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_login"
    }, {
      "id" : "_unrL_qxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_password"
    }, {
      "id" : "_unrL_axZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_port"
    }, {
      "id" : "_WvpVMKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_esquema"
    }, {
      "id" : "_WvpVMquIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_host"
    }, {
      "id" : "_WvpVL6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_login"
    }, {
      "id" : "_WvpVLquIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_password"
    }, {
      "id" : "_WvpVMauIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_port"
    }, {
      "id" : "_WvpVLauIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_sid"
    }, {
      "id" : "_WvpVkKuIEe2vD7oOwGRV8g",
      "name" : "global_etl_ko"
    }, {
      "id" : "_WvpVj6uIEe2vD7oOwGRV8g",
      "name" : "global_etl_ok"
    }, {
      "id" : "_WvpVWauIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_cb_url"
    }, {
      "id" : "_WvpVpauIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotag_url"
    }, {
      "id" : "_WvpVYKuIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotJSON_url"
    }, {
      "id" : "_WvpVX6uIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_key_url"
    }, {
      "id" : "_WvpVVKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_WvpVU6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_WvpVUauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_from"
    }, {
      "id" : "_WvpVKauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_host"
    }, {
      "id" : "_WvpVLKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_password"
    }, {
      "id" : "_WvpVKquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_port"
    }, {
      "id" : "_WvpVUquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_sendername"
    }, {
      "id" : "_WvpVK6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_username"
    }, {
      "id" : "_WvpVAauIEe2vD7oOwGRV8g",
      "name" : "iot_id_entidad"
    }, {
      "id" : "_WvpVAquIEe2vD7oOwGRV8g",
      "name" : "iot_id_estacion_dispositivo"
    }, {
      "id" : "_WvpVXquIEe2vD7oOwGRV8g",
      "name" : "iot_pass"
    }, {
      "id" : "_WvpVA6uIEe2vD7oOwGRV8g",
      "name" : "iot_time_instant"
    }, {
      "id" : "_WvpVXauIEe2vD7oOwGRV8g",
      "name" : "iot_user"
    }, {
      "id" : "_WvpVgKuIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_ap"
    }, {
      "id" : "_WvpVYauIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_et"
    }, {
      "id" : "_WvpVgauIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_it"
    }, {
      "id" : "_WvpVhauIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_pm"
    }, {
      "id" : "_WvpVf6uIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_fe"
    }, {
      "id" : "_WvpVfquIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_intensity"
    }, {
      "id" : "_WvpVfauIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_name"
    }, {
      "id" : "_WvpVp6uIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_type"
    }, {
      "id" : "_WvpVeauIEe2vD7oOwGRV8g",
      "name" : "it_device_name"
    }, {
      "id" : "_WvpVequIEe2vD7oOwGRV8g",
      "name" : "it_entity_name"
    }, {
      "id" : "_WvpVe6uIEe2vD7oOwGRV8g",
      "name" : "it_entity_type"
    }, {
      "id" : "_WvpVfKuIEe2vD7oOwGRV8g",
      "name" : "it_get_entity_limit"
    }, {
      "id" : "_WvpU1auIEe2vD7oOwGRV8g",
      "name" : "log_entorno"
    }, {
      "id" : "_WvpVQquIEe2vD7oOwGRV8g",
      "name" : "parametro_fiabilidad_intensidad"
    }, {
      "id" : "_WvpVQauIEe2vD7oOwGRV8g",
      "name" : "parametro_umbral_fiabilidad_intensidad"
    }, {
      "id" : "_5Tv3oqxaEe2vD7oOwGRV8g",
      "name" : "postgisQueryBicisFechaUltimaRegistrada"
    }, {
      "id" : "_T1fKUrHUEe2QNrTAb1OMxA",
      "name" : "querySqlServerBicis"
    }, {
      "id" : "_KPSbYmG4Ee6M-c0gKiQepw",
      "name" : "querySqlServerBicisRT"
    }, {
      "id" : "_WvpVQKuIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_aparcamientos"
    }, {
      "id" : "_WvpVPquIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_intensidad"
    }, {
      "id" : "_WvpVjquIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_puntos_medida"
    }, {
      "id" : "_WvpVP6uIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_bicis"
    }, {
      "id" : "_WvpVPKuIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_espiras"
    }, {
      "id" : "_WvpVPauIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_intensidad"
    }, {
      "id" : "_WvpVgquIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_puntos_medida"
    }, {
      "id" : "_WvpVNauIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_WvpU0quIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_WvpU4KuIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosPropios"
    }, {
      "id" : "_WvpVBquIEe2vD7oOwGRV8g",
      "name" : "security_mode"
    }, {
      "id" : "_WvpVVauIEe2vD7oOwGRV8g",
      "name" : "sendMailTo"
    }, {
      "id" : "_2MFz4aw-Ee2vD7oOwGRV8g",
      "name" : "sqlServerQueryBicisFechaMax"
    }, {
      "id" : "_KJExwK0mEe2IB5u050VFsA",
      "name" : "sqlServerQueryRealTime"
    }, {
      "id" : "_WvpU_KuIEe2vD7oOwGRV8g",
      "name" : "sth_host"
    }, {
      "id" : "_WvpU_auIEe2vD7oOwGRV8g",
      "name" : "sth_port"
    }, {
      "id" : "_NHqToq3zEe23F92RJiRP6A",
      "name" : "tramos"
    }, {
      "id" : "_WvpU6auIEe2vD7oOwGRV8g",
      "name" : "trustStoreFile"
    }, {
      "id" : "_WvpU6quIEe2vD7oOwGRV8g",
      "name" : "trustStorePassword"
    }, {
      "id" : "_WvpU7KuIEe2vD7oOwGRV8g",
      "name" : "uri_web_service"
    }, {
      "id" : "_WvpVpquIEe2vD7oOwGRV8g",
      "name" : "url_create_device"
    }, {
      "id" : "_WvpVWKuIEe2vD7oOwGRV8g",
      "name" : "url_insert_cb"
    }, {
      "id" : "_WvpVXKuIEe2vD7oOwGRV8g",
      "name" : "url_token_cb"
    }, {
      "id" : "_WvpVaauIEe2vD7oOwGRV8g",
      "name" : "urlGetEntity"
    }, {
      "id" : "_9hoVgrEJEe2Bxe_P2l094Q",
      "name" : "urlPatchEntity"
    } ]
  }, {
    "contextName" : "Preproduccion",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Wvx1tauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_aceptadas"
    }, {
      "id" : "_Wvx1tquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_campos_vacios"
    }, {
      "id" : "_Wvx1tKuIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error"
    }, {
      "id" : "_Wvx1u6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error_BBDD"
    }, {
      "id" : "_Wvx1t6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_errores_tipo"
    }, {
      "id" : "_Wvx1uquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_num_fact"
    }, {
      "id" : "_Wvx1uauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_text_fact"
    }, {
      "id" : "_Wvx1uKuIEe2vD7oOwGRV8g",
      "name" : "error_rejected_inserts"
    }, {
      "id" : "_Wvx1zKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_bbdd_oracle"
    }, {
      "id" : "_Wvx1x6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_download_ftp_file"
    }, {
      "id" : "_Wvx1yKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_file_exists"
    }, {
      "id" : "_Wvx106uIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_aire"
    }, {
      "id" : "_Wvx11auIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_clima"
    }, {
      "id" : "_Wvx1squIEe2vD7oOwGRV8g",
      "name" : "variable_control_job"
    }, {
      "id" : "_Wvx1xquIEe2vD7oOwGRV8g",
      "name" : "variable_control_load"
    }, {
      "id" : "_Wvx1s6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_msg_etl_ko"
    }, {
      "id" : "_Wvx1sauIEe2vD7oOwGRV8g",
      "name" : "variable_control_preJob"
    }, {
      "id" : "_Wvx1yauIEe2vD7oOwGRV8g",
      "name" : "variable_control_send_email"
    } ]
  }, {
    "contextName" : "Produccion",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_WvpWiquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_exclude"
    }, {
      "id" : "_WvpWbquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_avSpotNumber"
    }, {
      "id" : "_WvpWcauIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_fe"
    }, {
      "id" : "_WvpWbauIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_idAparcamiento"
    }, {
      "id" : "_WvpWcKuIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_name"
    }, {
      "id" : "_WvpWb6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_totalSpotNumber"
    }, {
      "id" : "_WvpWaauIEe2vD7oOwGRV8g",
      "name" : "ap_device_name"
    }, {
      "id" : "_WvpWaquIEe2vD7oOwGRV8g",
      "name" : "ap_entity_name"
    }, {
      "id" : "_WvpWa6uIEe2vD7oOwGRV8g",
      "name" : "ap_entity_type"
    }, {
      "id" : "_WvpWbKuIEe2vD7oOwGRV8g",
      "name" : "ap_get_entity_limit"
    }, {
      "id" : "_WvpWi6uIEe2vD7oOwGRV8g",
      "name" : "ap_value_exclude"
    }, {
      "id" : "_WvpV86uIEe2vD7oOwGRV8g",
      "name" : "broker_host"
    }, {
      "id" : "_WvpV9KuIEe2vD7oOwGRV8g",
      "name" : "broker_port"
    }, {
      "id" : "_WvpV_quIEe2vD7oOwGRV8g",
      "name" : "broker_relative_path"
    }, {
      "id" : "_WvpV-KuIEe2vD7oOwGRV8g",
      "name" : "broker_service"
    }, {
      "id" : "_WvpV96uIEe2vD7oOwGRV8g",
      "name" : "broker_servicepath"
    }, {
      "id" : "_WvpV-auIEe2vD7oOwGRV8g",
      "name" : "broker_token"
    }, {
      "id" : "_WvpV_auIEe2vD7oOwGRV8g",
      "name" : "broker_url"
    }, {
      "id" : "_WvpWE6uIEe2vD7oOwGRV8g",
      "name" : "campos_obligatorios"
    }, {
      "id" : "_WvpVwKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams"
    }, {
      "id" : "_WvpWB6uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams_CDMGE"
    }, {
      "id" : "_WvpVv6uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Database"
    }, {
      "id" : "_WvpVwauIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Login"
    }, {
      "id" : "_WvpVvquIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Password"
    }, {
      "id" : "_WvpVvauIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Port"
    }, {
      "id" : "_WvpVvKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Server"
    }, {
      "id" : "_WvpVzKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_sub_dir"
    }, {
      "id" : "_Z6ta-7acEe24L5S16NIQgw",
      "name" : "ebEntityNameAnual"
    }, {
      "id" : "_Z6ta-bacEe24L5S16NIQgw",
      "name" : "ebEntityNameDiario"
    }, {
      "id" : "_Z6ta-racEe24L5S16NIQgw",
      "name" : "ebEntityNameMensual"
    }, {
      "id" : "_Y3uYka7IEe2PTd0msEx5fg",
      "name" : "ebEntityNameRt"
    }, {
      "id" : "_Y3uYkK7IEe2PTd0msEx5fg",
      "name" : "ebEntityType"
    }, {
      "id" : "_FwaJELDvEe2mOfzHz9FHfA",
      "name" : "ebGetEntityLimit"
    }, {
      "id" : "_WvpWCquIEe2vD7oOwGRV8g",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_WvpWXquIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_desc"
    }, {
      "id" : "_WvpWXKuIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_estFor"
    }, {
      "id" : "_WvpWX6uIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_fe"
    }, {
      "id" : "_WvpWW6uIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_idTramo"
    }, {
      "id" : "_WvpWXauIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_name"
    }, {
      "id" : "_WvpWYKuIEe2vD7oOwGRV8g",
      "name" : "et_device_name"
    }, {
      "id" : "_WvpWZKuIEe2vD7oOwGRV8g",
      "name" : "et_entity_name"
    }, {
      "id" : "_WvpWYauIEe2vD7oOwGRV8g",
      "name" : "et_entity_type"
    }, {
      "id" : "_WvpWY6uIEe2vD7oOwGRV8g",
      "name" : "et_get_entity_limit"
    }, {
      "id" : "_WvpWFauIEe2vD7oOwGRV8g",
      "name" : "etl_archivado_procedure_name"
    }, {
      "id" : "_WvpWFquIEe2vD7oOwGRV8g",
      "name" : "etl_fichero_testigo"
    }, {
      "id" : "_WvpWLauIEe2vD7oOwGRV8g",
      "name" : "etl_process_contaminacion_errores_filename"
    }, {
      "id" : "_WvpWT6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_estado_trafico"
    }, {
      "id" : "_WvpWUKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_intensidad_trafico"
    }, {
      "id" : "_WvpWfKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_puntos_medida"
    }, {
      "id" : "_WvpWZ6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_aparcamientos"
    }, {
      "id" : "_WvpWZauIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_estado_trafico"
    }, {
      "id" : "_WvpWaKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_intensidad_trafico"
    }, {
      "id" : "_WvpWfauIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_puntos_medida"
    }, {
      "id" : "_WvpWZquIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_insert_cb"
    }, {
      "id" : "_WvpWFKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_errores"
    }, {
      "id" : "_WvpWAauIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_mask"
    }, {
      "id" : "_WvpV2quIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_name"
    }, {
      "id" : "_WvpV3KuIEe2vD7oOwGRV8g",
      "name" : "etl_process_folder_local"
    }, {
      "id" : "_WvpWG6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder"
    }, {
      "id" : "_WvpWHKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder_processed"
    }, {
      "id" : "_WvpWCKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_pmp_entidad_file_name"
    }, {
      "id" : "_WvpVwquIEe2vD7oOwGRV8g",
      "name" : "etl_process_props_filename"
    }, {
      "id" : "_WvpVzauIEe2vD7oOwGRV8g",
      "name" : "etl_sub_dir"
    }, {
      "id" : "_WvpWCauIEe2vD7oOwGRV8g",
      "name" : "etl_tipo_fichero_validacion"
    }, {
      "id" : "_0nFQk7aUEe2I6PKl6Bhw0w",
      "name" : "etlFicheroErrores"
    }, {
      "id" : "_WvpWLKuIEe2vD7oOwGRV8g",
      "name" : "etlProcessDirTmpNumeroBicis"
    }, {
      "id" : "_WvpV26uIEe2vD7oOwGRV8g",
      "name" : "fichero_intermedio"
    }, {
      "id" : "_WvpWAKuIEe2vD7oOwGRV8g",
      "name" : "first_time"
    }, {
      "id" : "_WvpWU6uIEe2vD7oOwGRV8g",
      "name" : "fiware_service"
    }, {
      "id" : "_WvpWVKuIEe2vD7oOwGRV8g",
      "name" : "fiware_servicepath"
    }, {
      "id" : "_WvpWF6uIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_host"
    }, {
      "id" : "_WvpWGauIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_password"
    }, {
      "id" : "_WvpWGquIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_port"
    }, {
      "id" : "_WvpWGKuIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_username"
    }, {
      "id" : "_WvpWPauIEe2vD7oOwGRV8g",
      "name" : "generate_filename_aparcamientos"
    }, {
      "id" : "_WvpWP6uIEe2vD7oOwGRV8g",
      "name" : "generate_filename_espiras"
    }, {
      "id" : "_WvpWPKuIEe2vD7oOwGRV8g",
      "name" : "generate_filename_estadoTrafico"
    }, {
      "id" : "_WvpWPquIEe2vD7oOwGRV8g",
      "name" : "generate_filename_intensidadTrafico"
    }, {
      "id" : "_N2fhUrjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_N2fhULjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_N2fhVLjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_N2fhVbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_N2fhUbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_N2fhU7jwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_WvpWM6uIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_database"
    }, {
      "id" : "_WvpWNKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_eschema"
    }, {
      "id" : "_WvpWL6uIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_host"
    }, {
      "id" : "_WvpWMquIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_login"
    }, {
      "id" : "_WvpWMauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_password"
    }, {
      "id" : "_WvpWMKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_port"
    }, {
      "id" : "_unrMBqxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_database"
    }, {
      "id" : "_unrMB6xZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_eschema"
    }, {
      "id" : "_unrMAqxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_host"
    }, {
      "id" : "_unrMBaxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_login"
    }, {
      "id" : "_unrMBKxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_password"
    }, {
      "id" : "_unrMA6xZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_port"
    }, {
      "id" : "_WvpWKauIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_esquema"
    }, {
      "id" : "_WvpWK6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_host"
    }, {
      "id" : "_WvpWKKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_login"
    }, {
      "id" : "_WvpWJ6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_password"
    }, {
      "id" : "_WvpWKquIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_port"
    }, {
      "id" : "_WvpWJquIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_sid"
    }, {
      "id" : "_WvpWiauIEe2vD7oOwGRV8g",
      "name" : "global_etl_ko"
    }, {
      "id" : "_WvpWiKuIEe2vD7oOwGRV8g",
      "name" : "global_etl_ok"
    }, {
      "id" : "_WvpWUquIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_cb_url"
    }, {
      "id" : "_WvpWnquIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotag_url"
    }, {
      "id" : "_WvpWWauIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotJSON_url"
    }, {
      "id" : "_WvpWWKuIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_key_url"
    }, {
      "id" : "_WvpWTauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_WvpWTKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_WvpWSquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_from"
    }, {
      "id" : "_WvpWIquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_host"
    }, {
      "id" : "_WvpWJauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_password"
    }, {
      "id" : "_WvpWI6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_port"
    }, {
      "id" : "_WvpWS6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_sendername"
    }, {
      "id" : "_WvpWJKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_username"
    }, {
      "id" : "_WvpV-quIEe2vD7oOwGRV8g",
      "name" : "iot_id_entidad"
    }, {
      "id" : "_WvpV-6uIEe2vD7oOwGRV8g",
      "name" : "iot_id_estacion_dispositivo"
    }, {
      "id" : "_WvpWV6uIEe2vD7oOwGRV8g",
      "name" : "iot_pass"
    }, {
      "id" : "_WvpV_KuIEe2vD7oOwGRV8g",
      "name" : "iot_time_instant"
    }, {
      "id" : "_WvpWVquIEe2vD7oOwGRV8g",
      "name" : "iot_user"
    }, {
      "id" : "_WvpWeauIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_ap"
    }, {
      "id" : "_WvpWWquIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_et"
    }, {
      "id" : "_WvpWequIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_it"
    }, {
      "id" : "_WvpWfquIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_pm"
    }, {
      "id" : "_WvpWeKuIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_fe"
    }, {
      "id" : "_WvpWd6uIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_intensity"
    }, {
      "id" : "_WvpWdquIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_name"
    }, {
      "id" : "_WvpWoKuIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_type"
    }, {
      "id" : "_WvpWcquIEe2vD7oOwGRV8g",
      "name" : "it_device_name"
    }, {
      "id" : "_WvpWc6uIEe2vD7oOwGRV8g",
      "name" : "it_entity_name"
    }, {
      "id" : "_WvpWdKuIEe2vD7oOwGRV8g",
      "name" : "it_entity_type"
    }, {
      "id" : "_WvpWdauIEe2vD7oOwGRV8g",
      "name" : "it_get_entity_limit"
    }, {
      "id" : "_WvpVzquIEe2vD7oOwGRV8g",
      "name" : "log_entorno"
    }, {
      "id" : "_WvpWO6uIEe2vD7oOwGRV8g",
      "name" : "parametro_fiabilidad_intensidad"
    }, {
      "id" : "_WvpWOquIEe2vD7oOwGRV8g",
      "name" : "parametro_umbral_fiabilidad_intensidad"
    }, {
      "id" : "_5Tv3o6xaEe2vD7oOwGRV8g",
      "name" : "postgisQueryBicisFechaUltimaRegistrada"
    }, {
      "id" : "_T1fKU7HUEe2QNrTAb1OMxA",
      "name" : "querySqlServerBicis"
    }, {
      "id" : "_KPSbY2G4Ee6M-c0gKiQepw",
      "name" : "querySqlServerBicisRT"
    }, {
      "id" : "_WvpWOauIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_aparcamientos"
    }, {
      "id" : "_WvpWN6uIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_intensidad"
    }, {
      "id" : "_WvpWh6uIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_puntos_medida"
    }, {
      "id" : "_WvpWOKuIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_bicis"
    }, {
      "id" : "_WvpWNauIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_espiras"
    }, {
      "id" : "_WvpWNquIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_intensidad"
    }, {
      "id" : "_WvpWe6uIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_puntos_medida"
    }, {
      "id" : "_WvpWLquIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_WvpVy6uIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_WvpV2auIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosPropios"
    }, {
      "id" : "_WvpV_6uIEe2vD7oOwGRV8g",
      "name" : "security_mode"
    }, {
      "id" : "_WvpWTquIEe2vD7oOwGRV8g",
      "name" : "sendMailTo"
    }, {
      "id" : "_2MGa8Kw-Ee2vD7oOwGRV8g",
      "name" : "sqlServerQueryBicisFechaMax"
    }, {
      "id" : "_KJFY0K0mEe2IB5u050VFsA",
      "name" : "sqlServerQueryRealTime"
    }, {
      "id" : "_WvpV9auIEe2vD7oOwGRV8g",
      "name" : "sth_host"
    }, {
      "id" : "_WvpV9quIEe2vD7oOwGRV8g",
      "name" : "sth_port"
    }, {
      "id" : "_NHqTo63zEe23F92RJiRP6A",
      "name" : "tramos"
    }, {
      "id" : "_WvpV4quIEe2vD7oOwGRV8g",
      "name" : "trustStoreFile"
    }, {
      "id" : "_WvpV46uIEe2vD7oOwGRV8g",
      "name" : "trustStorePassword"
    }, {
      "id" : "_WvpV5auIEe2vD7oOwGRV8g",
      "name" : "uri_web_service"
    }, {
      "id" : "_WvpWn6uIEe2vD7oOwGRV8g",
      "name" : "url_create_device"
    }, {
      "id" : "_WvpWUauIEe2vD7oOwGRV8g",
      "name" : "url_insert_cb"
    }, {
      "id" : "_WvpWVauIEe2vD7oOwGRV8g",
      "name" : "url_token_cb"
    }, {
      "id" : "_WvpWYquIEe2vD7oOwGRV8g",
      "name" : "urlGetEntity"
    }, {
      "id" : "_9hvDMLEJEe2Bxe_P2l094Q",
      "name" : "urlPatchEntity"
    } ]
  }, {
    "contextName" : "Produccion",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Wvx1tauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_aceptadas"
    }, {
      "id" : "_Wvx1tquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_campos_vacios"
    }, {
      "id" : "_Wvx1tKuIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error"
    }, {
      "id" : "_Wvx1u6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error_BBDD"
    }, {
      "id" : "_Wvx1t6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_errores_tipo"
    }, {
      "id" : "_Wvx1uquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_num_fact"
    }, {
      "id" : "_Wvx1uauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_text_fact"
    }, {
      "id" : "_Wvx1uKuIEe2vD7oOwGRV8g",
      "name" : "error_rejected_inserts"
    }, {
      "id" : "_Wvx1zKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_bbdd_oracle"
    }, {
      "id" : "_Wvx1x6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_download_ftp_file"
    }, {
      "id" : "_Wvx1yKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_file_exists"
    }, {
      "id" : "_Wvx106uIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_aire"
    }, {
      "id" : "_Wvx11auIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_clima"
    }, {
      "id" : "_Wvx1squIEe2vD7oOwGRV8g",
      "name" : "variable_control_job"
    }, {
      "id" : "_Wvx1xquIEe2vD7oOwGRV8g",
      "name" : "variable_control_load"
    }, {
      "id" : "_Wvx1s6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_msg_etl_ko"
    }, {
      "id" : "_Wvx1sauIEe2vD7oOwGRV8g",
      "name" : "variable_control_preJob"
    }, {
      "id" : "_Wvx1yauIEe2vD7oOwGRV8g",
      "name" : "variable_control_send_email"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_BVCpoG5XEeSPWqgpQNZmXg",
    "parameterList" : [ {
      "id" : "_WvpTn6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_exclude"
    }, {
      "id" : "_WvpTg6uIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_avSpotNumber"
    }, {
      "id" : "_WvpThquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_fe"
    }, {
      "id" : "_WvpTgquIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_idAparcamiento"
    }, {
      "id" : "_WvpThauIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_name"
    }, {
      "id" : "_WvpThKuIEe2vD7oOwGRV8g",
      "name" : "ap_attr_map_totalSpotNumber"
    }, {
      "id" : "_WvpTfquIEe2vD7oOwGRV8g",
      "name" : "ap_device_name"
    }, {
      "id" : "_WvpTf6uIEe2vD7oOwGRV8g",
      "name" : "ap_entity_name"
    }, {
      "id" : "_WvpTgKuIEe2vD7oOwGRV8g",
      "name" : "ap_entity_type"
    }, {
      "id" : "_WvpTgauIEe2vD7oOwGRV8g",
      "name" : "ap_get_entity_limit"
    }, {
      "id" : "_WvpToKuIEe2vD7oOwGRV8g",
      "name" : "ap_value_exclude"
    }, {
      "id" : "_WvpTCKuIEe2vD7oOwGRV8g",
      "name" : "broker_host"
    }, {
      "id" : "_WvpTCauIEe2vD7oOwGRV8g",
      "name" : "broker_port"
    }, {
      "id" : "_WvpTE6uIEe2vD7oOwGRV8g",
      "name" : "broker_relative_path"
    }, {
      "id" : "_WvpTDauIEe2vD7oOwGRV8g",
      "name" : "broker_service"
    }, {
      "id" : "_WvpTDKuIEe2vD7oOwGRV8g",
      "name" : "broker_servicepath"
    }, {
      "id" : "_WvpTDquIEe2vD7oOwGRV8g",
      "name" : "broker_token"
    }, {
      "id" : "_WvpTEquIEe2vD7oOwGRV8g",
      "name" : "broker_url"
    }, {
      "id" : "_WvpTKKuIEe2vD7oOwGRV8g",
      "name" : "campos_obligatorios"
    }, {
      "id" : "_WvpS1auIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams"
    }, {
      "id" : "_WvpTHKuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_AdditionalParams_CDMGE"
    }, {
      "id" : "_WvpS1KuIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Database"
    }, {
      "id" : "_WvpS1quIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Login"
    }, {
      "id" : "_WvpS06uIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Password"
    }, {
      "id" : "_WvpS0quIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Port"
    }, {
      "id" : "_WvpS0auIEe2vD7oOwGRV8g",
      "name" : "database_analitica_plataforma_Server"
    }, {
      "id" : "_WvpS4auIEe2vD7oOwGRV8g",
      "name" : "database_analitica_sub_dir"
    }, {
      "id" : "_Z6ta8racEe24L5S16NIQgw",
      "name" : "ebEntityNameAnual"
    }, {
      "id" : "_Z6ta8LacEe24L5S16NIQgw",
      "name" : "ebEntityNameDiario"
    }, {
      "id" : "_Z6ta8bacEe24L5S16NIQgw",
      "name" : "ebEntityNameMensual"
    }, {
      "id" : "_Y3rVQa7IEe2PTd0msEx5fg",
      "name" : "ebEntityNameRt"
    }, {
      "id" : "_Y3rVQK7IEe2PTd0msEx5fg",
      "name" : "ebEntityType"
    }, {
      "id" : "_FwXFwLDvEe2mOfzHz9FHfA",
      "name" : "ebGetEntityLimit"
    }, {
      "id" : "_WvpTH6uIEe2vD7oOwGRV8g",
      "name" : "entorno_ejecucion"
    }, {
      "id" : "_WvpTc6uIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_desc"
    }, {
      "id" : "_WvpTcauIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_estFor"
    }, {
      "id" : "_WvpTdKuIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_fe"
    }, {
      "id" : "_WvpTcKuIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_idTramo"
    }, {
      "id" : "_WvpTcquIEe2vD7oOwGRV8g",
      "name" : "et_attr_map_name"
    }, {
      "id" : "_WvpTdauIEe2vD7oOwGRV8g",
      "name" : "et_device_name"
    }, {
      "id" : "_WvpTeauIEe2vD7oOwGRV8g",
      "name" : "et_entity_name"
    }, {
      "id" : "_WvpTdquIEe2vD7oOwGRV8g",
      "name" : "et_entity_type"
    }, {
      "id" : "_WvpTeKuIEe2vD7oOwGRV8g",
      "name" : "et_get_entity_limit"
    }, {
      "id" : "_WvpTKquIEe2vD7oOwGRV8g",
      "name" : "etl_archivado_procedure_name"
    }, {
      "id" : "_WvpTK6uIEe2vD7oOwGRV8g",
      "name" : "etl_fichero_testigo"
    }, {
      "id" : "_WvpTQquIEe2vD7oOwGRV8g",
      "name" : "etl_process_contaminacion_errores_filename"
    }, {
      "id" : "_WvpTZKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_estado_trafico"
    }, {
      "id" : "_WvpTZauIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_intensidad_trafico"
    }, {
      "id" : "_WvpTkauIEe2vD7oOwGRV8g",
      "name" : "etl_process_dir_tmp_puntos_medida"
    }, {
      "id" : "_WvpTfKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_aparcamientos"
    }, {
      "id" : "_WvpTequIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_estado_trafico"
    }, {
      "id" : "_WvpTfauIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_intensidad_trafico"
    }, {
      "id" : "_WvpTkquIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_file_puntos_medida"
    }, {
      "id" : "_WvpTe6uIEe2vD7oOwGRV8g",
      "name" : "etl_process_error_insert_cb"
    }, {
      "id" : "_WvpTKauIEe2vD7oOwGRV8g",
      "name" : "etl_process_errores"
    }, {
      "id" : "_WvpTFquIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_mask"
    }, {
      "id" : "_WvpS76uIEe2vD7oOwGRV8g",
      "name" : "etl_process_file_name"
    }, {
      "id" : "_WvpS8auIEe2vD7oOwGRV8g",
      "name" : "etl_process_folder_local"
    }, {
      "id" : "_WvpTMKuIEe2vD7oOwGRV8g",
      "name" : "etl_process_ftp_folder"
    }, {
      "id" : "_WvpTHauIEe2vD7oOwGRV8g",
      "name" : "etl_process_pmp_entidad_file_name"
    }, {
      "id" : "_WvpS16uIEe2vD7oOwGRV8g",
      "name" : "etl_process_props_filename"
    }, {
      "id" : "_WvpS4quIEe2vD7oOwGRV8g",
      "name" : "etl_sub_dir"
    }, {
      "id" : "_WvpTHquIEe2vD7oOwGRV8g",
      "name" : "etl_tipo_fichero_validacion"
    }, {
      "id" : "_0nFQkLaUEe2I6PKl6Bhw0w",
      "name" : "etlFicheroErrores"
    }, {
      "id" : "_WvpTQauIEe2vD7oOwGRV8g",
      "name" : "etlProcessDirTmpNumeroBicis"
    }, {
      "id" : "_WvpS8KuIEe2vD7oOwGRV8g",
      "name" : "fichero_intermedio"
    }, {
      "id" : "_WvpTFauIEe2vD7oOwGRV8g",
      "name" : "first_time"
    }, {
      "id" : "_WvpTaKuIEe2vD7oOwGRV8g",
      "name" : "fiware_service"
    }, {
      "id" : "_WvpTaauIEe2vD7oOwGRV8g",
      "name" : "fiware_servicepath"
    }, {
      "id" : "_WvpTLKuIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_host"
    }, {
      "id" : "_WvpTLquIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_password"
    }, {
      "id" : "_WvpTL6uIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_port"
    }, {
      "id" : "_WvpTLauIEe2vD7oOwGRV8g",
      "name" : "ftp_sertic_username"
    }, {
      "id" : "_WvpTUquIEe2vD7oOwGRV8g",
      "name" : "generate_filename_aparcamientos"
    }, {
      "id" : "_WvpTVKuIEe2vD7oOwGRV8g",
      "name" : "generate_filename_espiras"
    }, {
      "id" : "_WvpTUauIEe2vD7oOwGRV8g",
      "name" : "generate_filename_estadoTrafico"
    }, {
      "id" : "_WvpTU6uIEe2vD7oOwGRV8g",
      "name" : "generate_filename_intensidadTrafico"
    }, {
      "id" : "_N2dFErjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_database_vlci2"
    }, {
      "id" : "_N2dFELjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_host_vlci2"
    }, {
      "id" : "_N2dFFLjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_login_vlci2"
    }, {
      "id" : "_N2dFFbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_password_vlci2"
    }, {
      "id" : "_N2dFEbjwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_port_vlci2"
    }, {
      "id" : "_N2dFE7jwEe2Y9utdtmxhAg",
      "name" : "global_database_postgis_schema_vlci2"
    }, {
      "id" : "_WvpTSKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_database"
    }, {
      "id" : "_WvpTSauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_eschema"
    }, {
      "id" : "_WvpTRKuIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_host"
    }, {
      "id" : "_WvpTR6uIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_login"
    }, {
      "id" : "_WvpTRquIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_password"
    }, {
      "id" : "_WvpTRauIEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_port"
    }, {
      "id" : "_unrL9KxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_database"
    }, {
      "id" : "_unrL9axZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_eschema"
    }, {
      "id" : "_unrL8KxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_host"
    }, {
      "id" : "_unrL86xZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_login"
    }, {
      "id" : "_unrL8qxZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_password"
    }, {
      "id" : "_unrL8axZEe2vD7oOwGRV8g",
      "name" : "global_database_postgres_sensores_port"
    }, {
      "id" : "_WvpTPquIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_esquema"
    }, {
      "id" : "_WvpTQKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_host"
    }, {
      "id" : "_WvpTPauIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_login"
    }, {
      "id" : "_WvpTPKuIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_password"
    }, {
      "id" : "_WvpTP6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_port"
    }, {
      "id" : "_WvpTO6uIEe2vD7oOwGRV8g",
      "name" : "global_database_sqlserver_sid"
    }, {
      "id" : "_WvpTnquIEe2vD7oOwGRV8g",
      "name" : "global_etl_ko"
    }, {
      "id" : "_WvpTnauIEe2vD7oOwGRV8g",
      "name" : "global_etl_ok"
    }, {
      "id" : "_WvpTZ6uIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_cb_url"
    }, {
      "id" : "_WvpTs6uIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotag_url"
    }, {
      "id" : "_WvpTbquIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_iotJSON_url"
    }, {
      "id" : "_WvpTbauIEe2vD7oOwGRV8g",
      "name" : "global_plataforma_key_url"
    }, {
      "id" : "_WvpTYquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_bcc"
    }, {
      "id" : "_WvpTYauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_cc"
    }, {
      "id" : "_WvpTX6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_from"
    }, {
      "id" : "_WvpTN6uIEe2vD7oOwGRV8g",
      "name" : "global_smtp_host"
    }, {
      "id" : "_WvpTOquIEe2vD7oOwGRV8g",
      "name" : "global_smtp_password"
    }, {
      "id" : "_WvpTOKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_port"
    }, {
      "id" : "_WvpTYKuIEe2vD7oOwGRV8g",
      "name" : "global_smtp_sendername"
    }, {
      "id" : "_WvpTOauIEe2vD7oOwGRV8g",
      "name" : "global_smtp_username"
    }, {
      "id" : "_WvpTD6uIEe2vD7oOwGRV8g",
      "name" : "iot_id_entidad"
    }, {
      "id" : "_WvpTEKuIEe2vD7oOwGRV8g",
      "name" : "iot_id_estacion_dispositivo"
    }, {
      "id" : "_WvpTbKuIEe2vD7oOwGRV8g",
      "name" : "iot_pass"
    }, {
      "id" : "_WvpTEauIEe2vD7oOwGRV8g",
      "name" : "iot_time_instant"
    }, {
      "id" : "_WvpTa6uIEe2vD7oOwGRV8g",
      "name" : "iot_user"
    }, {
      "id" : "_WvpTjquIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_ap"
    }, {
      "id" : "_WvpTb6uIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_et"
    }, {
      "id" : "_WvpTj6uIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_it"
    }, {
      "id" : "_WvpTk6uIEe2vD7oOwGRV8g",
      "name" : "iot_user_apikey_pm"
    }, {
      "id" : "_WvpTjauIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_fe"
    }, {
      "id" : "_WvpTjKuIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_intensity"
    }, {
      "id" : "_WvpTi6uIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_name"
    }, {
      "id" : "_WvpTtauIEe2vD7oOwGRV8g",
      "name" : "it_attr_map_type"
    }, {
      "id" : "_WvpTh6uIEe2vD7oOwGRV8g",
      "name" : "it_device_name"
    }, {
      "id" : "_WvpTiKuIEe2vD7oOwGRV8g",
      "name" : "it_entity_name"
    }, {
      "id" : "_WvpTiauIEe2vD7oOwGRV8g",
      "name" : "it_entity_type"
    }, {
      "id" : "_WvpTiquIEe2vD7oOwGRV8g",
      "name" : "it_get_entity_limit"
    }, {
      "id" : "_WvpS46uIEe2vD7oOwGRV8g",
      "name" : "log_entorno"
    }, {
      "id" : "_WvpTUKuIEe2vD7oOwGRV8g",
      "name" : "parametro_fiabilidad_intensidad"
    }, {
      "id" : "_WvpTT6uIEe2vD7oOwGRV8g",
      "name" : "parametro_umbral_fiabilidad_intensidad"
    }, {
      "id" : "_5Tv3oKxaEe2vD7oOwGRV8g",
      "name" : "postgisQueryBicisFechaUltimaRegistrada"
    }, {
      "id" : "_T1fKULHUEe2QNrTAb1OMxA",
      "name" : "querySqlServerBicis"
    }, {
      "id" : "_KPSbYGG4Ee6M-c0gKiQepw",
      "name" : "querySqlServerBicisRT"
    }, {
      "id" : "_WvpTTquIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_aparcamientos"
    }, {
      "id" : "_WvpTTKuIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_intensidad"
    }, {
      "id" : "_WvpTnKuIEe2vD7oOwGRV8g",
      "name" : "ruta_fichero_log_puntos_medida"
    }, {
      "id" : "_WvpTTauIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_bicis"
    }, {
      "id" : "_WvpTSquIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_espiras"
    }, {
      "id" : "_WvpTS6uIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_intensidad"
    }, {
      "id" : "_WvpTkKuIEe2vD7oOwGRV8g",
      "name" : "ruta_log4j_config_xml_general_puntos_medida"
    }, {
      "id" : "_WvpTQ6uIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroLog"
    }, {
      "id" : "_WvpS4KuIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosComunes"
    }, {
      "id" : "_WvpS7quIEe2vD7oOwGRV8g",
      "name" : "rutaFicheroParametrosPropios"
    }, {
      "id" : "_WvpTFKuIEe2vD7oOwGRV8g",
      "name" : "security_mode"
    }, {
      "id" : "_WvpTY6uIEe2vD7oOwGRV8g",
      "name" : "sendMailTo"
    }, {
      "id" : "_2MFM0Kw-Ee2vD7oOwGRV8g",
      "name" : "sqlServerQueryBicisFechaMax"
    }, {
      "id" : "_KJC8kK0mEe2IB5u050VFsA",
      "name" : "sqlServerQueryRealTime"
    }, {
      "id" : "_WvpTCquIEe2vD7oOwGRV8g",
      "name" : "sth_host"
    }, {
      "id" : "_WvpTC6uIEe2vD7oOwGRV8g",
      "name" : "sth_port"
    }, {
      "id" : "_NHqToK3zEe23F92RJiRP6A",
      "name" : "tramos"
    }, {
      "id" : "_WvpS96uIEe2vD7oOwGRV8g",
      "name" : "trustStoreFile"
    }, {
      "id" : "_WvpS-KuIEe2vD7oOwGRV8g",
      "name" : "trustStorePassword"
    }, {
      "id" : "_WvpS-quIEe2vD7oOwGRV8g",
      "name" : "uri_web_service"
    }, {
      "id" : "_WvpTtKuIEe2vD7oOwGRV8g",
      "name" : "url_create_device"
    }, {
      "id" : "_WvpTZquIEe2vD7oOwGRV8g",
      "name" : "url_insert_cb"
    }, {
      "id" : "_WvpTaquIEe2vD7oOwGRV8g",
      "name" : "url_token_cb"
    }, {
      "id" : "_WvpTd6uIEe2vD7oOwGRV8g",
      "name" : "urlGetEntity"
    }, {
      "id" : "_9hoVgLEJEe2Bxe_P2l094Q",
      "name" : "urlPatchEntity"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_UvTBMI84EeSiz8IWc3tl0Q",
    "parameterList" : [ {
      "id" : "_Wvx1tauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_aceptadas"
    }, {
      "id" : "_Wvx1tquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_campos_vacios"
    }, {
      "id" : "_Wvx1tKuIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error"
    }, {
      "id" : "_Wvx1u6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_error_BBDD"
    }, {
      "id" : "_Wvx1t6uIEe2vD7oOwGRV8g",
      "name" : "contador_rows_errores_tipo"
    }, {
      "id" : "_Wvx1uquIEe2vD7oOwGRV8g",
      "name" : "contador_rows_num_fact"
    }, {
      "id" : "_Wvx1uauIEe2vD7oOwGRV8g",
      "name" : "contador_rows_text_fact"
    }, {
      "id" : "_Wvx1uKuIEe2vD7oOwGRV8g",
      "name" : "error_rejected_inserts"
    }, {
      "id" : "_Wvx1zKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_bbdd_oracle"
    }, {
      "id" : "_Wvx1x6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_download_ftp_file"
    }, {
      "id" : "_Wvx1yKuIEe2vD7oOwGRV8g",
      "name" : "variable_control_file_exists"
    }, {
      "id" : "_Wvx106uIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_aire"
    }, {
      "id" : "_Wvx11auIEe2vD7oOwGRV8g",
      "name" : "variable_control_insert_context_broker_clima"
    }, {
      "id" : "_Wvx1squIEe2vD7oOwGRV8g",
      "name" : "variable_control_job"
    }, {
      "id" : "_Wvx1xquIEe2vD7oOwGRV8g",
      "name" : "variable_control_load"
    }, {
      "id" : "_Wvx1s6uIEe2vD7oOwGRV8g",
      "name" : "variable_control_msg_etl_ko"
    }, {
      "id" : "_Wvx1sauIEe2vD7oOwGRV8g",
      "name" : "variable_control_preJob"
    }, {
      "id" : "_Wvx1yauIEe2vD7oOwGRV8g",
      "name" : "variable_control_send_email"
    } ]
  } ]
}